body {
	margin-left: 15px;
	margin-top: 10px;
	background-color:#FFFFFF
}

.small {
	font-size:90%;
	}

.ss {
	font-size:85%;
	}

.ss_left_5 {
	font-size:75%;
	margin:0 5px;
	padding:0;
	}


.xs {
	font-size:75%;
	}

.item{
	font-size:90%;
	color:#996600;
	font-weight:bold;
	background-color:#FFFAE5;
	border-bottom:1px dotted #cccccc;
	border-top:2px solid #cccccc;
	margin-top:1.5em;
	}

.indent{
	font-size:90%;
	padding-left:20px;
	color:#000000;
	}

p {
	font-size: 90%;
	line-height: 1.5em;
	margin:0px 0px 10px 0px;
	}


ul {
	font-size: 80%;
	list-style-type:square;
	line-height:2em
	}

ol {
	font-size: 90%;
	line-height:2em
	}


ul.dot {
	list-style-image:url(arrow.gif);
	font-size: 80%;
	line-height:2em;
	}

#topul{
	margin:auto 5px;
	padding:0;
	vertical-align:top;
	}

#topul li{
	margin:0;
	list-style-type:none;
	line-height:1.3em;
	margin-bottom:5px;
	}

table.about {
	font-size: 85%;
	line-height: 1.5em;
	}

address {
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:75%;
	color:#666666
	}

p.col_s {
	font-size: 85%;
	line-height: 1.5em;
	margin:0px 0px 10px 20px;
	text-align: left;
	padding: 0px;
	color:#000000;
	}

h1 {

	font-size:100%;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px
	}

h2 {
	font-size:85%;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px
	}

#head_text p{
	font-size:70%;
	color: #990000;
	font-weight:normal;
	margin: 2px auto;
	padding:0;
	width:645px;
	text-align:right;
	}

/* 南医院専用CSS　*/

.red_bold {
	color: #FF0000;
	font-weight: bold;
}

.blue_bold {
	color: #0000FF;
	font-weight: bold;
}

.red {color: #FF0000;
}

.medium {font-size: 120%;
}

.blue_bold_2{
	color: #009999;
	font-weight: bold;
}

.blue {color: #0000FF;

}

.blue2{
     color: #000080;
	 }

.green {
     color: #008000;
	   }

/* ↓ここから「健康サポート」ページで使用するスタイルです */

#column{
	}

#column h1{
	font-size:110%;
	color:#006633;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:20px;
	margin-bottom:20px
	}

#column h2{
	font-size:100%;
	color:#000000;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:5px;
	margin-top:0px;
	margin-bottom:10px;
	border-left:solid 15px #006633;
	}

#column h3{
	font-size:100%;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:10px
	}



#column table{
	font-size:100%;
	color:#000000;
	line-height:1.5em;
	}

/* ↓ここからの指定はMac5.xには無視される \*/

#column p{
	font-size: 100%;
	line-height: 1.5em;
	letter-spacing:0.2em;
	margin:0px 0px 10px 0px;
	padding: 0px;
	text-indent:1.2em;
	}

/* ↑ここまでが「健康サポート」ページで使用するスタイルです */



/**　テーブルの枠線　**/
#hyou table { 
	border-collapse:collapse;
	margin:0 auto 10px 20px;
	width:400;
}

#hyou th {
	font-size: 85%;
	color: #ffffff;
	line-height: 130%;
	border: 1px;
	border-style: solid;
	border-color: #996600;
	padding: 4px;
	background-color: #DBA40E;
}

#hyou td {
	font-size: 85%;
	line-height: 130%;
	border: 1px;
	border-style: solid;
	border-color: #996600;
	padding: 4px;
}

#hyou td#index {
	background-color: #FDF1BF;
	padding: 4px;
}

/*********************************************************/
.underline{
    text-decoration:underline;
}

.text_center{
    text-align:center;
	}
